List Providers
curl --request GET \
--url https://integration.getmateo.com/api/v1/provider \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/provider"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/provider', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "random uuid",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "now()",
"updated_at": "now()",
"external_id": "<string>",
"name": "<string>",
"status": "draft",
"type": "twilio-regulatory-bundle"
}
]Provider
List Providers
Retrieve a list of providers
List Providers
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Provider ID
Organisation ID
Provider creation date
Latest update
External ID
Name of provider
Status of provider
Typ of provider
Filtering Columns
Limiting and Pagination
Limiting and Pagination
Response
200 - application/json
OK
Provider ID
Organisation ID
Provider creation date
Latest update
External ID
Name of provider
Status of provider
Available options:
draft, in-review, rejected, active, inactive Typ of provider
Available options:
twilio-regulatory-bundle, meta-account, google-account, nylas, 360dialog-whatsapp-business-account, meta-business, meta-waba, emailbrief, twilio